--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #performer="
full_name: ID3Lib::Accessors#artist=
is_singleton: false
name: artist=
params: (v)
visibility: public
